Subject: Re: DTC 1.0.0 Release

From: David Gibson <[email-masked]>
Date: Fri, 10 Aug 2007 11:25:41 +1000

On Thu, Aug 09, 2007 at 08:01:33PM -0500, Jon Loeliger wrote:
> Hey guys,
> 
> Well, I tagged and released an official DTC v1.0.0 Release
> and pushed it out to jdl.com just now.  You can grab the
> git repo directly:
> 
>     git://www.jdl.com/software/dtc.git
> 
> or download a tarball here:
> 
>     http://www.jdl.com/software/dtc-1.0.0.tgz
> 
> As usual, please let me know of any issues with it.

Well, I'm not thrilled about the versioning, nor some inaccuracies in
the new documentation.  But as you say in the commit message, it's
about bloody time, we can fix the problems later.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson